Skip to Content
avatar image
Former Member

SAPinst ehp7 for ecc6.0 not available.

Dear Experts,

We want to download install EHP7 ECC 6.0 for IDES. We have downloaded EHP7 ECC 6.0 and 70SWPM10SP18_4-20009707.sar, but SAPinst in SWPM does not have EHP7 for ECC 6.0.

Regards

Gordan

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Dec 06, 2016 at 12:16 PM

    Hello Gordon,

    Use SWPM10SP18_4 not 70SWPM10SP18_4.

    EHP7 ECC 6.0 is based on NetWeaver 7.4 and you should use proper SWPM version.

    Check sapnote 1680045.

    Regards

    Jacek

    Add comment
    10|10000 characters needed characters exceeded